---
sidebar_navigation:
  title: Sign in and registration
  priority: 990
description: Sign in and registration in Nepenthes.
keywords: sign in, login, registration
---

# Sign in and registration

This page will give you an overview of how to register or sign in to an existing Nepenthes installation.


| Topic                                                                         | Content                                                            |
|-------------------------------------------------------------------------------|--------------------------------------------------------------------|
| [Sign in with an existing account](#sign-in-with-an-existing-account)         | Sign in with an existing account to an Nepenthes installation.   |
| [Sign in with Google](#sign-in-with-a-google-account)                         | Find out how to sign in with a Google account.                     |
| [Create a new account](#create-a-new-account)                                 | Create a new account for Nepenthes.                              |
| [Choose your language](#choose-your-language)                                 | How to select your language in Nepenthes.                        |
| [Reset your password](#reset-your-password)                                   | If you forgot your password find out how to reset it.              |

<video src="https://openproject-docs.s3.eu-central-1.amazonaws.com/videos/Nepenthes-Sign-in-and-Registration-2.mp4" type="video/mp4" controls="" style="width:100%"></video>

## Sign in with an existing account

To sign in to an Nepenthes installation with an existing account, please enter the URL of your Nepenthes in a modern browser, e.g. documentation.openproject.com.

![modern browser search bar](modern-browser-searchbar.png)

Type in your user name and password in the respective fields and click the blue Sign in button. You will then be signed in to your Nepenthes environment. If the autologin option was activated for your installation you will also be able to stay logged in for several days.

![Sign-in to Nepenthes](openproject_user_guide_sign_in.png)

## Sign in with a Google account

Users can sign in with OpenID Connect, for example using their Google account. To sign in just click the Google button below the sign in form.

Please enter your email and click the blue Next button.

![Google-sign-in](1566204061662.png)

Enter you password and click the blue Next button.

![Google-password](1566204173462.png)

If you have activated Two-factor authentication, please enter your second factor and click the blue Next button.

![Enter second factor for Google authentication](1566204298041.png)

Then, you are asked to create your Nepenthes Account.

![Create-account](1566204388512.png)

## Create a new account

If you have been invited via email to an Nepenthes installation, or if you have set up your own Nepenthes (trial) installation, you are asked to create a new account in the system.

Please click the link in the invitation email:

![email-activation](1566206190563.png)

Enter the following information:

* First name
* Last name
* Company E-Mail address
* Choose a password

Please confirm the Privacy policy and terms of service and click the blue **Create new account** button.

![create-new-account](1566204790146.png)

Make sure to remember your password in order to sign-in again at a later point.

## Choose your language

After the creation of your account you are logged into the system. You will then be asked to set your language in the system. Please choose your preferred language from the drop-down list.

> **Note**: Nepenthes is available in more than 30 languages. If you do not find your preferred language, it first needs to be activated in the system's administration. Please talk to your system administrator so set up the language.

![select language](20191202171349241.png)

If you have already logged in before, you can [set your language in your user profile](../my-account/#profile-settings).

## Reset your password

If you forgot your password, you can reset your password by clicking the blue **Forgot your password** link directly below the Sign in field.

![Forgot-password](1566205596114.png)

You are then asked to enter your email address with which you registered to Nepenthes. 

![enter-email-address](1566205903097.png)

You will then receive an email with a link to reset your password.

> **Note**: If you have [signed-in with a Google account](#sign-in-with-a-google-account), you are not able to reset your password at this point.
